<?php
namespace WpBookingHotelFrontend\app\helpers;

use WpBookingHotel\Factory;
use WpBookingHotel\Mvc\Model\Model as ModelAlias;

class ConfigHelper extends FrontendHelper
{
    public static function get_page_hotel_detail(){
        $modelConfig = ModelAlias::getInstance('config');
        $item = $modelConfig->getItem(1);
        return $item->params->get('page_hotel_detail',0);
    }

    public static function get_page_list_hotel(){
        $modelConfig = ModelAlias::getInstance('config');
        $item = $modelConfig->getItem(1);
        return $item->params->get('page_list_hotel',0);

    }
    public static function get_page_checkout(){
        $modelConfig = ModelAlias::getInstance('config');
        $item = $modelConfig->getItem(1);
        return $item->params->get('page_checkout_default',0);

    }


}